#maincontent .specie .refresh-wr #refresh, #maincontent .specie form fieldset input[type=submit] {
  overflow: hidden;
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background-color: transparent;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
#maincontent .specie .refresh-wr #refresh::before, #maincontent .specie form fieldset input[type=submit]::before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

#maincontent .specie .refresh-wr #refresh, #maincontent .specie form fieldset input[type=submit] {
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: center;
}

#header .box-wr div#skip-link, #footer #footermain .out-of-layout {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

#header .box-wr div.focusable#skip-link:active, #footer #footermain .focusable.out-of-layout:active,
#header .box-wr div.focusable#skip-link:focus,
#footer #footermain .focusable.out-of-layout:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.ie8 #maincontent .inner:before, #maincontent .inner .page-content-wr .page-text-wr .text-wr:before,
.ie8 #maincontent .inner:after,
#maincontent .inner .page-content-wr .page-text-wr .text-wr:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.ie8 #maincontent .inner:after, #maincontent .inner .page-content-wr .page-text-wr .text-wr:after {
  clear: both;
}

.ie8 #maincontent .inner, #maincontent .inner .page-content-wr .page-text-wr .text-wr {
  *zoom: 1;
}

#header .box-wr div[role=navigation] .main .top li a, #header .box-wr div[role=navigation] .side li a {
  display: inline-block;
  padding: 0.55rem 0.4rem;
  color: #fff;
  font-size: 0.8rem;
  line-height: 1.24rem;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.ie8 #header .box-wr div[role=navigation] .main .top li a, #header .box-wr div[role=navigation] .main .top li .ie8 a, .ie8 #header .box-wr div[role=navigation] .side li a, #header .box-wr div[role=navigation] .side li .ie8 a {
  padding: 5px 4px;
  font-size: 14px;
  line-height: 16px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::selection {
  background: #ffffff;
}

#header {
  position: relative;
  z-index: 2;
  height: 127px;
  font-size: 0;
  line-height: 0;
  text-align: center;
  -webkit-box-shadow: 0 0 5px 0 #000;
  -moz-box-shadow: 0 0 5px 0 #000;
  box-shadow: 0 0 5px 0 #000;
  min-width: 1024px;
}
.ie8 #header {
  border-bottom: 2px #ccc solid;
}
#header .box-wr {
  margin: 0 auto;
  background: scroll no-repeat center top transparent;
}
#header .box-wr div[role=banner] {
  display: inline-block;
  vertical-align: top;
}
.no-js #header .box-wr div[role=banner], .ie8 #header .box-wr div[role=banner] {
  position: absolute;
  left: 50%;
  margin-left: -545px;
}
#header .box-wr div[role=banner] a {
  display: inline-block;
  padding: 12px 0 0 12px;
}
#header .box-wr div[role=navigation] {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 185px);
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  text-align: left;
}
.no-js #header .box-wr div[role=navigation], .ie8 #header .box-wr div[role=navigation] {
  position: absolute;
  top: 0;
  left: 50%;
  width: 826px;
  margin-left: -313px;
}
#header .box-wr div[role=navigation] ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#header .box-wr div[role=navigation] ul li {
  display: inline-block;
  vertical-align: top;
}
#header .box-wr div[role=navigation] ul li a {
  text-decoration: none;
}
#header .box-wr div[role=navigation] .main {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 219px);
  position: relative;
  height: 127px;
  border-right: 1px #e0e0e0 dashed;
}
.ie8 #header .box-wr div[role=navigation] .main {
  min-width: 476px;
}
#header .box-wr div[role=navigation] .main .top {
  background-color: #036b5a;
  padding-left: 10px;
}

#header .box-wr div[role="navigation"] .main ul.top li {
    text-transform: uppercase;
}


.ie8 #header .box-wr div[role=navigation] .main .top {
  min-width: 476px;
}
#header .box-wr div[role=navigation] .main .bottom {
  position: absolute;
  top: 64px;
  left: 19px;
  height: 63px;
  margin: 0;
}


#header .box-wr div[role=navigation] .main .bottom > li {
  height: 100%;
}
#header .box-wr div[role=navigation] .main .bottom > li > a {
  height: 100%;
}
#header .box-wr div[role=navigation] .main .bottom li {
  position: relative;
  text-transform: none;
}
#header .box-wr div[role=navigation] .main .bottom li a {
  display: inline-block;
  color: #4f4f4f;
  /*padding: 0.55rem;
  font-size: 1rem;*/
  font-size: 1.29vw;
  padding: 0.75vw;
  line-height: 1.24rem;
  letter-spacing: 0.03rem;
}

#header .box-wr div[role=navigation] .main .bottom li a:hover {
  color: #036b5a;
}


.ie8 #header .box-wr div[role=navigation] .main .bottom li a {
  padding: 5px;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 1px;
}
#header .box-wr div[role=navigation] .main .bottom li ul {
  display: none;
}
#header .box-wr div[role=navigation] .main .bottom li:hover ul {
  position: absolute;
  left: 50%;
  display: block;
  min-width: 14rem;
  margin: -14px 0 0 -7rem;
  padding: 14px 0 10px;
  background: url(../img/desktop/layout/sub-menu-top.png) scroll no-repeat center top #fff;
  border-color: #e9e9e9;
  border-width: 0 0 1px;
  border-style: solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
}
.ie8 #header .box-wr div[role=navigation] .main .bottom li:hover ul {
  min-width: 200px;
  margin: -14px 0 0 -100px;
}
#header .box-wr div[role=navigation] .main .bottom li:hover ul li {
  display: list-item;
  padding: 0 1rem;
  border-color: #e9e9e9;
  border-width: 0 1px;
  border-style: solid;
}
#header .box-wr div[role=navigation] .main .bottom li:hover ul li:first-child a {
  border-top: none;
}
#header .box-wr div[role=navigation] .main .bottom li:hover ul li a {
  display: block;
  white-space: nowrap;
  border-top: 1px #e9e9e9 solid;
}
#header .box-wr div[role=navigation] .main .bottom li ul li:first-child a {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 10px;
    overflow: hidden;
    padding: 0;
    width: 0;
}


#header .box-wr div[role="navigation"] .main .bottom li.fl {
	text-transform: uppercase;
}


#header .box-wr div[role=navigation] .side {
  display: inline-block;
  vertical-align: top;
  width: 219px;
}
.ie8 #header .box-wr div[role=navigation] .side {
  width: 210px;
}
#header .box-wr div[role=navigation] .side li {
  background-color: #036b5a;
}
#header .box-wr div[role=navigation] .side li a {
  width: 100%;
  padding: 0.55rem;
  text-align: center;
  text-transform: uppercase;
}
#header .box-wr div[role=navigation] .side li ul li {
  min-width: 9.5rem;
}
#header .box-wr div[role=navigation] .side li ul li.selected {
  display: none;
}
#header .box-wr div[role=navigation] .side li.logo {
  display: block;
  background-color: transparent;
}
#header .box-wr div[role=navigation] .side li.logo a {
  padding: 15px 0 0;
}

#header .box-wr div[role="banner"] a img {
  width: 170px;
}

#header .box-wr div[role="navigation"] .side li.logo a img {
  width: 130px;
}

#header .box-wr div[role="navigation"] #logo-unesco {
    float: right;
    margin-right: 15px;
    margin-top: 10px;
}

#header .box-wr div[role="navigation"] .main ul.top li#facebook {
	float: right;
	margin-right: 5px;
}

#header .box-wr div[role="navigation"] .main ul.top li#facebook img {
	width: 10px;
}

#header .box-wr div[role="navigation"] .main ul.top li#twitter {
	float: right;
	margin-right: 10px;
}

#header .box-wr div[role="navigation"] .main ul.top li#twitter img {
	width: 21px;
}


#footer {
  width: 100%;
  min-width: 1024px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0;
  color: #000;
  background-color: #f9f9f9;
}
#footer a {
  text-decoration: none;
  color: #000;
}
#footer > div {
  display: table;
  width: 100%;
  margin: 0 auto;
}
#footer #footermain .column {
  height: 100%;
  display: table-cell;
  vertical-align: top;
  /*width: 16.65%;*/
  padding: 1rem;
}
.ie8 #footer #footermain .column {
  width: 17%;
  padding: 14px;
}
#footer #footermain .column .columntitle h3 a {
  display: block;
  padding: 0 0 0.5rem;
  border-bottom: 1px #c9c9c9 solid;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
}
.ie8 #footer #footermain .column .columntitle h3 a {
  padding: 0 0 8px;
  font-size: 16px;
}
#footer #footermain .column ul {
  margin: 1rem 0 0;
  padding: 0;
  list-style-type: none;
}
.ie8 #footer #footermain .column ul {
  margin: 14px 0 0;
}
#footer #footermain .column ul li a {
  font-size: 0.8rem;
}
.ie8 #footer #footermain .column ul li a {
  font-size: 12px;
}
#footer #footermain .column.right {
  padding: 1rem 2rem;
  background-color: #fff;
  width: 16.65%;
}
.ie8 #footer #footermain .column.right {
  padding: 14px 24px;
}
#footer #footermain .column.right p img {
  display: block;
  margin-bottom: 1rem;
  /*width: 100%;*/
  width:158px;
  margin-left: -18px;
}
.ie8 #footer #footermain .column.right p img {
  margin-bottom: 14px;
}
#footer #footermain .column.right p span {
  display: block;
  font-size: 0.8rem;
}
.ie8 #footer #footermain .column.right p span {
  font-size: 12px;
}
#footer #footermain .column.right ul li {
  font-size: 0.8rem;
}
.ie8 #footer #footermain .column.right ul li {
  font-size: 12px;
}
#footer #footerservice p {
  display: table-cell;
  width: 83.3%;
  height: 100%;
  padding-left: 1rem;
}
.ie8 #footer #footerservice p {
  width: 85%;
  padding: 14px;
}
#footer #footerservice p span {
  font-size: 0.8rem;
}
.ie8 #footer #footerservice p span {
  font-size: 12px;
}
#footer #footerservice > div {
  display: table-cell;
  width: 16.65%;
  /*padding: 1rem 2rem;*/
  padding: 1rem 3.3vw;
  background-color: #fff;
}
.ie8 #footer #footerservice > div {
  padding: 12px 24px;
}
#footer #footerservice > div ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
#footer #footerservice > div ul li a {
  white-space: nowrap;
  font-size: 0.8rem;
}
.ie8 #footer #footerservice > div ul li a {
  font-size: 12px;
}

#footer #footerservice {
    bottom: 5px;
    position: absolute;
}

#maincontent {
  position: relative;
  z-index: 1;
}

#maincontent .history {
  min-width: 1024px;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 0;
  text-align: center;
}
#maincontent .history .top {
  padding: 60px 0;
}
#maincontent .history .top .halfwidth {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  max-width: 550px;
  height: 100%;
  padding: 0;
}
#maincontent .history .top .halfwidth .table-wr {
  position: relative;
  z-index: 2;
  display: inline-block;
  vertical-align: middle;
}
#maincontent .history .top .halfwidth img {
  display: inline-block;
  position: relative;
  z-index: 1;
}
#maincontent .history .top .halfwidth.past .table-wr {
  margin-right: -160px;
}
#maincontent .history .top .halfwidth.past p {
  background-color: rgba(2, 73, 61, 0.95);
}
.ie8 #maincontent .history .top .halfwidth.past p {
  background: url(../img/desktop/content/hp/history/bg-ie8-past.png) repeat center transparent;
}
#maincontent .history .top .halfwidth.past p strong {
  border-bottom: 1px #fff dashed;
  text-transform: uppercase;
}
#maincontent .history .top .halfwidth.past a {
  color: #fff;
}
#maincontent .history .top .halfwidth.future p {
  background-color: rgba(204, 239, 233, 0.72);
}
.ie8 #maincontent .history .top .halfwidth.future p {
  background: url(../img/desktop/content/hp/history/bg-ie8-future.png) repeat center transparent;
}
#maincontent .history .top .halfwidth.future p strong {
  border-bottom: 1px #06523c dashed;
  text-transform: uppercase;
}
#maincontent .history .top .halfwidth.future a {
  color: #06523c;
}
#maincontent .history .top .halfwidth.future img {
  margin-left: -160px;
}
#maincontent .history .top .halfwidth .table {
  display: table;
}
#maincontent .history .top .halfwidth p, #maincontent .history .top .halfwidth img {
  width: 335px;
  height: 335px;
  display: inline-block;
  vertical-align: middle;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box;
}
#maincontent .history .top .halfwidth p {
  display: table-cell;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
}
#maincontent .history .top .halfwidth p a {
  text-decoration: none;
}
#maincontent .history .top .halfwidth p strong, #maincontent .history .top .halfwidth p span {
  display: block;
}
#maincontent .history .top .halfwidth p strong {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 2rem;
  padding-bottom: 1rem;
}
.ie8 #maincontent .history .top .halfwidth p strong {
  padding-bottom: 24px;
  font-size: 24px;
}
#maincontent .history .top .halfwidth p span {
  font-size: 1.25rem;
  padding-top: 1rem;
}
.ie8 #maincontent .history .top .halfwidth p span {
  padding-top: 12px;
  font-size: 14px;
}
#maincontent .history .bottom {
  display: inline-block;
  width: 33.33%;
  padding: 20px 0 80px;
  color: #06523c;
}
#maincontent .history .bottom a {
  display: block;
  text-decoration: none;
  color: #06523c;
}
#maincontent .history .bottom strong {
  display: inline-block;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 2rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px #06523c dashed;
}
.ie8 #maincontent .history .bottom strong {
  padding-bottom: 16px;
  font-size: 24px;
}
#maincontent .history .bottom span {
  display: block;
  font-size: 1.25rem;
  padding-top: 0.5rem;
}
.ie8 #maincontent .history .bottom span {
  padding-top: 12px;
  font-size: 14px;
}
#maincontent .specie {
  min-width: 1024px;
}
#maincontent .specie .refresh-wr {
  text-align: right;
  font-size: 0;
}
.no-js #maincontent .specie .refresh-wr {
  display: none;
}
#maincontent .specie .refresh-wr #refresh {
  display: inline-block;
  width: 48px;
  height: 48px;
  background-image: url(../img/desktop/layout/reloader.png);
  background-color: #06523c;
}
#maincontent .specie ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}
#maincontent .specie ul li {
  position: relative;
  z-index: 1;
  display: inline-block;
  width: 25%;
}
#maincontent .specie ul li a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
}
#maincontent .specie ul li a img {
  width: 100%;
}
#maincontent .specie ul li a .dida {
  display: none;
}
#maincontent .specie ul li:hover {
  z-index: 2;
}
#maincontent .specie ul li:hover a .dida {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 70px 10px 10px;
  text-align: center;
  background-color: rgba(15, 82, 71, 0.85);
}
.ie8 #maincontent .specie ul li:hover a .dida {
  background: url(../img/desktop/content/hp/specie/bg-ie8.png) repeat center transparent;
}
#maincontent .specie ul li:hover a .dida strong, #maincontent .specie ul li:hover a .dida span {
  display: block;
}
#maincontent .specie ul li:hover a .dida strong {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 2rem;
}
.ie8 #maincontent .specie ul li:hover a .dida strong {
  font-size: 24px;
}
#maincontent .specie ul li:hover a .dida span {
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
}
.ie8 #maincontent .specie ul li:hover a .dida span {
  font-size: 14px;
}
#maincontent .specie form {
  padding: 90px 0;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 0;
  text-align: center;
  color: #06523c;
  border-bottom: 1px #d2d2d2 dashed;
}
#maincontent .specie form fieldset label {
  display: block;
  margin: 0 0 10px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
}
.ie8 #maincontent .specie form fieldset label {
  font-size: 16px;
}
#maincontent .specie form fieldset input {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  background-clip: padding-box;
  display: inline-block;
  vertical-align: top;
  height: 30px;
  margin: 0;
  border: 1px #06523c solid;
  outline: none;
}
#maincontent .specie form fieldset input[type=text] {
  min-width: 30%;
  padding: 0 10px;
  font-size: 1.3rem;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  color: #06523c;
}
.ie8 #maincontent .specie form fieldset input[type=text] {
  font-size: 16px;
  padding-top: 4px;
}
#maincontent .specie form fieldset input[type=submit] {
  width: 30px;
  margin: 0 0 0 -3px;
  padding: 0;
  background-image: url(../img/desktop/layout/cerca-icon.png);
  background-color: #06523c;
}
#maincontent .events {
  min-width: 1024px;
  max-width: 1424px;
  margin: 0 auto;
  font-size: 0;
}
.no-js #maincontent .events {
  max-width: 100%;
}
#maincontent .events .section-title {
  display: block;
  padding: 90px 0 30px;
  text-align: center;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 1.3rem;
  color: #06523c;
}
.ie8 #maincontent .events .section-title {
  font-size: 16px;
}
#maincontent .events .hp-events-gallery {
  padding-bottom: 50px;
}
.no-js #maincontent .events .hp-events-gallery {
  white-space: nowrap;
  overflow: auto;
}
#maincontent .events .hp-events-gallery .event-item {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 25%;
  padding-top: 60px;
}
.no-js #maincontent .events .hp-events-gallery .event-item {
  white-space: normal;
}
#maincontent .events .hp-events-gallery .event-item img {
  width: 230px;
  display: block;
  margin: 0 auto;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  background-clip: padding-box;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opactiy=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.no-js #maincontent .events .hp-events-gallery .event-item img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opactiy=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#maincontent .events .hp-events-gallery .event-item .text-wr {
  display: none;
  max-width: 470px;
  padding: 30px 0 0;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  color: #06523c;
}
.no-js #maincontent .events .hp-events-gallery .event-item .text-wr {
  display: inline-block;
}
#maincontent .events .hp-events-gallery .event-item .text-wr > * {
  display: block;
  padding: 0;
}
#maincontent .events .hp-events-gallery .event-item .text-wr .date, #maincontent .events .hp-events-gallery .event-item .text-wr strong {
  font-size: 1.8rem;
  line-height: 2rem;
}
.ie8 #maincontent .events .hp-events-gallery .event-item .text-wr .date, .ie8 #maincontent .events .hp-events-gallery .event-item .text-wr strong {
  font-size: 24px;
  line-height: 26px;
}
#maincontent .events .hp-events-gallery .event-item .text-wr strong {
  font-style: italic;
}
#maincontent .events .hp-events-gallery .event-item .text-wr p {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9rem;
}
.ie8 #maincontent .events .hp-events-gallery .event-item .text-wr p {
  font-size: 14px;
}
#maincontent .events .hp-events-gallery .event-item .text-wr .timing {
  padding-bottom: 20px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.9rem;
  font-weight: bold;
}
.ie8 #maincontent .events .hp-events-gallery .event-item .text-wr .timing {
  font-size: 14px;
}
#maincontent .events .hp-events-gallery .event-item .text-wr a {
  display: inline-block;
  padding: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  text-decoration: none;
  font-size: 1rem;
  color: #fff;
  background-color: #06523c;
}
.ie8 #maincontent .events .hp-events-gallery .event-item .text-wr a {
  font-size: 14px;
}
#maincontent .events .hp-events-gallery .event-item.slick-center {
  width: 50%;
  padding-top: 0;
}
#maincontent .events .hp-events-gallery .event-item.slick-center img {
  width: 360px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opactiy=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#maincontent .events .hp-events-gallery .event-item.slick-center .text-wr {
  display: inline-block;
}
#maincontent .events .hp-events-gallery .slick-prev,
#maincontent .events .hp-events-gallery .slick-next {
  top: 67%;
  width: 38px;
  height: 90px;
  background: url(../img/desktop/layout/hp-events-arrows-spr.png) scroll no-repeat transparent;
}
#maincontent .events .hp-events-gallery .slick-prev {
  left: 150px;
  background-position: center left;
}
#maincontent .events .hp-events-gallery .slick-next {
  right: 150px;
  background-position: center right;
}
#maincontent .bottom {
  min-width: 1024px;
  margin: 0 auto;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 0;
}
#maincontent .bottom .half-width {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 0;
}
#maincontent .bottom .half-width strong,
#maincontent .bottom .half-width label {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  font-weight: normal;
}
.ie8 #maincontent .bottom .half-width strong, .ie8
#maincontent .bottom .half-width label {
  font-size: 26px;
}
#maincontent .bottom .half-width p, #maincontent .bottom .half-width a {
  margin: 20px 0 0;
  font-size: 1rem;
}
.ie8 #maincontent .bottom .half-width p, .ie8 #maincontent .bottom .half-width a {
  font-size: 16px;
}
#maincontent .bottom .half-width a {
  margin: 0;
  color: #06523c;
  text-decoration: none;
}
#maincontent .bottom .top-row {
  background-color: #daf3ef;
}
#maincontent .bottom .top-row .half-width strong {
  color: #06523c;
}
#maincontent .bottom .top-row .half-width .half-width ul {
  padding: 0;
}
#maincontent .bottom .top-row .half-width .half-width.g-map {
  overflow: hidden;
}
#maincontent .bottom .top-row .half-width .half-width.g-map img {
  position: relative;
  z-index: 1;
  min-width: 100%;
  margin: 0 auto;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opactiy=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
#maincontent .bottom .top-row .half-width .half-width.g-map iframe {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  border: 0;
}
#maincontent .bottom .top-row .half-width .half-width.info {
  padding: 30px;
}
#maincontent .bottom .top-row .half-width .half-width.info ul {
  padding: 15px 0 0;
}
#maincontent .bottom .top-row .half-width .half-width.info ul li {
  margin: 0;
  padding: 0;
}
#maincontent .bottom .top-row .half-width .half-width.info ul li a {
  display: block;
  padding: 5px 5px 5px 20px;
  background: url(../img/desktop/content/hp/bottom/arrow-list-bullet.png) scroll no-repeat left center transparent;
}
#maincontent .bottom .top-row .half-width .half-width.banner-small {
  overflow: hidden;
}
#maincontent .bottom .top-row .half-width .half-width.banner-small img {
  min-width: 100%;
  margin: 0 auto;
}
#maincontent .bottom .top-row .half-width .half-width.download-app {
  padding: 30px 30px 0;
}
#maincontent .bottom .top-row .half-width .half-width.download-app ul li {
  margin: 20px 0 0;
}
#maincontent .bottom .bottom-row {
  background-color: #06523c;
}
#maincontent .bottom .bottom-row .half-width strong, #maincontent .bottom .bottom-row .half-width p, #maincontent .bottom .bottom-row .half-width label {
  display: block;
  color: #fff;
}
#maincontent .bottom .bottom-row .half-width.banner-big {
  overflow: hidden;
}
#maincontent .bottom .bottom-row .half-width.banner-big img {
  min-width: 100%;
  margin: 0 auto;
}
#maincontent .bottom .bottom-row .half-width.search {
  padding: 30px 30px 0;
}
#maincontent .bottom .bottom-row .half-width.search form {
  margin: 15px 0 0;
}
#maincontent .bottom .bottom-row .half-width.search form fieldset > div {
  padding: 10px 0;
}
#maincontent .bottom .bottom-row .half-width.search form fieldset > div div {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
#maincontent .bottom .bottom-row .half-width.search form fieldset > div div label {
  font-size: 1.2rem;
  margin: 0 0 15px;
}
.ie8 #maincontent .bottom .bottom-row .half-width.search form fieldset > div div label {
  font-size: 18px;
}
#maincontent .bottom .bottom-row .half-width.search form fieldset > div div select {
  font-size: 1rem;
}
.ie8 #maincontent .bottom .bottom-row .half-width.search form fieldset > div div select {
  font-size: 14px;
}
#maincontent .bottom .bottom-row .half-width.search form fieldset > div div input[type=submit] {
  padding: 10px;
  font-size: 1rem;
  background-color: #03493e;
  color: #fff;
  border: none;
}
.ie8 #maincontent .bottom .bottom-row .half-width.search form fieldset > div div input[type=submit] {
  font-size: 14px;
}

#maincontent .inner {
  min-width: 1024px;
  padding: 40px 0 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0;
  color: #292929;
  background-color: #fff;
}
#maincontent .inner .sidebar-wr, #maincontent .inner .page-content-wr {
  display: inline-block;
  vertical-align: top;
}

#maincontent .inner .page-content-wr p strong {
  color:#036b5a;
}


#maincontent .inner .sidebar-wr {
  width: 265px;
  padding: 0 10px;
}
.ie8 #maincontent .inner .sidebar-wr {
  float: left;
  width: 25%;
}
#maincontent .inner .sidebar-wr ul {
  padding: 0;
}
#maincontent .inner .sidebar-wr ul li {
  border-top: 1px #e9e9e9 solid;
  text-transform: uppercase;
  position: relative;
  list-style: none;
}
#maincontent .inner .sidebar-wr ul li:first-child {
  border-top: none;
}
#maincontent .inner .sidebar-wr ul li a {
  display: block;
  padding: 10px 33px;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 0.95rem;
  text-decoration: none;
  color: #292929;
}
.ie8 #maincontent .inner .sidebar-wr ul li a {
  font-size: 14px;
}
#maincontent .inner .sidebar-wr ul li.current a {
  background-color: #daf3ef;
}

#maincontent .inner .sidebar-wr ul li.current a {
  background-color: #daf3ef;
}


.leftmenu li a.acc_control, .leftmenu li.active a.acc_control, .leftmenu li.active-trail a.acc_control {
	display: block;
	width: 10px;
	height: 10px;
	background-image: url(../img/layout/spr-menu-accordion.png) !important;
	background-repeat: no-repeat;
	position: absolute;
	top: 1.08rem;
	right: 15px;
	padding: 0;
	margin: 0;
	border: none;
	padding: 0 !important;
}
/* Menu secondo livello */ 
#maincontent .inner .sidebar-wr ul li ul {
  padding-left: 20px;
  text-transform: none;
}

#maincontent .inner .sidebar-wr ul li ul li{
  text-transform: none;
  background-color: #fff;
}

#maincontent .inner .sidebar-wr ul li.current ul li a {
  background-color: #fff;
}

.leftmenu li.expanded>a.acc_control {
	background-position: center -200px;
}

.js .leftmenu li > ul {
	display: none;
}

#maincontent .inner .page-content-wr {
  width: calc(100% - 265px - 219px);
  margin-bottom: 30px;
}
.ie8 #maincontent .inner .page-content-wr {
  float: right;
  width: 75%;
  padding-right: 50px;
}
#maincontent .inner .page-content-wr .page-title,
#maincontent .inner .page-content-wr .page-subtitle {
  display: block;
  width: 60%;
  margin: 0 auto;
  color: #036b5a;
  text-align: center;
  font-weight: normal;
}
#maincontent .inner .page-content-wr .page-title {
  padding: 0;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 3rem;
  text-transform: uppercase;
}
.ie8 #maincontent .inner .page-content-wr .page-title {
  font-size: 36px;
}
#maincontent .inner .page-content-wr .page-subtitle {
  padding: 20px 0 40px;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-size: 1.3rem;
}
.ie8 #maincontent .inner .page-content-wr .page-subtitle {
  font-size: 18px;
}
#maincontent .inner .page-content-wr .main-image-wr img {
  width: 100%;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr p {
  padding: 0 40px;
  font-size: 0.9rem;
  line-height: 1.5rem;
}
.ie8 #maincontent .inner .page-content-wr .page-text-wr .text-wr p {
  font-size: 12px;
  line-height: 14px;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr ul {
  list-style-type: disc;
  list-style-position: inside;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr ul li {
  display: list-item;
  font-size: 0.9rem;
}
.ie8 #maincontent .inner .page-content-wr .page-text-wr .text-wr ul li {
  font-size: 12px;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr a {
  color: #036b5a;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr {
  max-width: 40%;
  padding: 20px 0;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr.left {
  float: left;
  padding-right: 40px;
  padding-left: 0;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr.left .caption {
  padding: 10px 0 0 40px;
  text-align: left;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr.right {
  float: right;
  padding-right: 0;
  padding-left: 40px;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr.right .caption {
  padding: 10px 40px 0 0;
  text-align: right;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr .sub-image-wr {
  display: block;
  padding: 0;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr .sub-image-wr img {
  width: 100%;
}
#maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr .sub-image-wr .caption {
  display: block;
  font-size: 0.9rem;
  font-family: "Cuprum", Helvetica, Arial, sans-serif;
  font-style: italic;
}
.ie8 #maincontent .inner .page-content-wr .page-text-wr .text-wr .sub-image-group-wr .sub-image-wr .caption {
  font-size: 12px;
}



/* Accordion */

.centerblock:before, .centerblock:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}

.centerblock {
	font-size: 1rem;
}

.accordionlist h3.collapsed {
    background-position: 0 3px;
}
.accordionlist h3 {
    background: url("../img/layout/bg-plusminus.gif") no-repeat scroll -12px 3px rgba(0, 0, 0, 0);
    cursor: pointer;
    font-size: 1.1rem;
    /*margin-left: 40px;*/
    clear: both;
}

.centerblock a.acc_control {
    text-decoration: none;
    color: #036b5a;
}

.centerblock .acc_control .acc_title {
    background-color: #fff;
    display: inline;
    font-size: 1rem;
    margin-left: 13px;
    padding-left: 10px;
}


.accordionlist h3.collapsed + div {
    display: none;
}

.accordionlist h3 + div {
    display: block;
}

.accordionlist div p {
    display: block;
    line-height: 1.5rem;
    margin-left: 20px;
    margin-top: 0;
    padding: 0;
    /*padding-top: 20px;*/
    width: 100%;
}
.centerblock p, .centerblock li {
    font-size: 1.2rem;
    margin: 0;
}
.accordionlist p {
    display: block;
    float: none;
    line-height: 1.5rem;
    margin-left: 21px;
    font-size: 0.9rem;
    padding: 0.5rem 20px;
}
.centerblock p {
    display: inline;
    float: left;
    font-size: 0.9rem;
    margin: 1rem 15px;
}

/* Download */

.accordion p.download {
	border-top : 1px #d8d8d8 solid;
	border-bottom : 1px #d8d8d8 solid;
	padding : 1em 0;
	margin: 0 20px 0 40px;
	font-size : 0.8rem;
}
.accordion p.download + p.download {
	border-top : 0;
}
.accordion p.download a {
	display : block;
	height : auto;
	overflow : hidden;
	font-weight : bold;
}
.accordion p.download a, .accordion p.download a:link, .accordion p.download a:visited {
	color : #000;
	text-decoration: none;
}
.accordion p.download a span {
	float : right;
	text-indent: -999em;
	height : 11px;
	width : 13px;
	background : url(../img/layout/bg-arrow-download.gif) top left no-repeat;
}
 
.block_edit {
    display: none;
}

/* Allegati accordion */ 
.centerblock.accordionlist.accordion.download {
    display: flow-root;
    width: 95%;
    margin-bottom: 30px;
}